.widgetMode .cnMainContainer .cnContentContainer 
{
  position: relative;
  left: -11px;
  /*top: -70px;*/
  top: -40px;
  / left: -10px; /* IE onlyx */
}

td {
 font-family: Tahoma;
 font-size: .95em;
 line-height: 140%;
 color: #333333;
}
th {
 font-family: Tahoma;
 font-size: .95em;
 line-height: 140%;
 color: #333333;
}



p {
 font-family: Tahoma;
 font-size: .95em;
 line-height: 140%;
 color: #333333;
}

li {
 font-family: Tahoma;
 font-size: .95em;
 line-height: 140%;
 color: #333333;
}



.cnPrimaryContentBlock1Content a:visited {
color:#006699;
font-weight:normal;
text-decoration:underline;
}

#membersTable th {
background-color:#F9F9F9;
border-color:none;
border-left:none;
border-right:none;
border-style:none;
border-width:0px;
font-size:1.00em;
font-weight:bold;
padding:7px 20px 7px 7px;
text-align:left;
vertical-align:top;
}

#membersTable td {
font-size:0.95em;
}

em#membersFound
{
  color: #E7E6DD;
}



body {
  background-color: #E7E6DD;
}


span.postedByLink
{
  display: none
}



/* Remove Border From Widget */


.cnMainContainer .cnContentContainerTopCorners {
display:none !important;
}

.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r1 {
        background: none; }
.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r2 {
        padding: 0 4px 0 100px;
        _padding: 0; }
.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r3 {
        background: none; }

.cnMainContainer .cnContentContainerBottomCorners .r1 {
      background: none; }
.cnMainContainer .cnContentContainerBottomCorners .r2 {
      padding: 0 5px;
      _padding: 0;
      background: none; }
.cnMainContainer .cnContentContainerBottomCorners .r3 {
      background: none; }

.cnMainContainer .cnContentContainer .d1ContentContainer {
      background: none; }
.cnMainContainer .cnContentContainer .d2ContentContainer {
      padding: 0 5px;
      _padding: 0;
      background: none; }
.cnMainContainer .cnContentContainer .d3ContentContainer {
      background: none; }


.cnMainContainer .cnContentContainer 
.cnPrimaryContentContainer .d1PrimaryContentContainer {
        background: none; }
.cnMainContainer .cnContentContainer .cnPrimaryContentContainer .d2PrimaryContentContainer {
        padding: 0 0px;
        _padding: 0px;
        background: none; }





.cnMainContainer .cnContentContainer .cnPrimaryContentContainer .cnPrimaryContentBlock1ContentHolder {
        background: none;
        margin: 20px;
        padding: 20px;
        width: 750px;
        min-height: 100px;
        overflow: hidden; }
     
.cnMainContainer .cnContentContainer .cnPrimaryContentContainerTopCorners .r1 {
        background: none; }
      .cnMainContainer .cnContentContainer .cnPrimaryContentContainerTopCorners .r2 {
        padding: 0 4px;
        _padding: 0;
        background: none; }
.cnMainContainer .cnContentContainer .cnPrimaryContentContainerTopCorners .r3 {
        background: none; }

.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r1 {
       background: none; }
  .cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r2 {
        background: none; }
   .cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners .r3 {
        background: none;}



/* DELETED CODE GOES BELOW HERE */

.widgetMode .cnPrimaryContentContainer .block .inner div.boxViewOutline div.boxHeaderContainer .inner,
.widgetMode .cnPrimaryContentContainer .block .inner div.boxViewOutline div.boxFooterOuterContainer .inner,
.widgetMode .cnPrimaryContentContainer .block .inner .WaGadgetBlogStateAddPost div.boxViewOutline div.boxFooterOuterContainer .inner,
.widgetMode .cnPrimaryContentContainer .block .inner div.boxViewOutline div.boxBodyOuterContainer .inner,
.widgetMode .cnPrimaryContentContainer .block .inner .WaGadgetForumStateEditTopic div.boxFooterOuterContainer .inner
{
 /*Change 400px to any desired width value.*/
/* width:700px;*/
width:100%;
}

.widgetMode .cnContentContainer,
.widgetMode .cnPrimaryContentContainer,
.widgetMode .cnPrimaryContentBlock1ContentHolder,
.widgetMode .cnPrimaryContentBlock1Content
{
 /*Change 400px to any desired width value.*/
 width:718px !important;
}

.widgetMode .cnPrimaryContentBlock1Content 
{
padding:70px 50px 75px 75px !important;
width: 640px !important;
}

.widgetMode #idLoginMessage {padding-top:20px !important;}

.widgetMode .cnMainContainer .d9PrimaryContentContainer,
.widgetMode .cnPrimaryContentContainer .d7PrimaryContentContainer,
.widgetMode .cnPrimaryContentContainer .d8PrimaryContentContainer,
.widgetMode .cnPrimaryContentContainer .d1PrimaryContentContainer
.widgetMode .cnPrimaryContentContainer .inner,
.widgetMode .WaGadgetForumStateTopicList div.boxHeaderContainer table td.threadTD div.thread,
.widgetMode .WaGadgetForumStateTopicList div.boxBodyContainer table td.threadTD div.thread,
.widgetMode div#searchContainer fieldset,
.widgetMode .cnPrimaryContentBlock1ContentHolder,
.widgetMode .cnPrimaryContentBlock1Content
{
 width:100%;
 margin:0;
 padding:0;
}

.widgetMode .cnContentContainer,
.widgetMode .cnPrimaryContentContainer,
.widgetMode .cnPrimaryContentBlock1ContentHolder
{
padding:0px !important;
margin:0px !important
}

.widgetMode .cnMainContainer
{
  float:left;
}


.widgetMode .cnMainContainer .cnContentContainer .d1ContentContainer,
.widgetMode .cnMainContainer .cnContentContainer .d2ContentContainer,
.widgetMode .cnMainContainer .cnContentContainer .d3ContentContainer
{
  float: none;
}




.widgetMode .WaGadgetEventsStateList .boxFooterOuterContainer 
{
	position: relative;
}

.widgetMode  .generatePasswordButton
{
 width:auto;
 clear:both;
 display:block;
 margin-top:10px;
}

/* DELETED CODE GOES ABOVE HERE */



.widgetMode .pageTitleOuterContainer
{
  margin-top:10px !important;
}


/* hide the title of the forum */

.functionalPageContainer [class*=SystemPageTitle]
{
  display:none;
}


/*increase space between columns and Advance field in the find a coach search*/


.browsingColumns th, .browsingColumns td {
padding-bottom:6%;
padding-right:2%;
width:25%;
}


/*change bar color on the member profile page*/
div.generalFieldsContainer div.captionContainer {
background-color:#E7E6DD;
font-color:#333333;
margin:0;
padding:5px 0;
}



/* Change Widget Embed Layout Width For Pages That Need More Space */

body#PAGEID_535081.widgetMode .cnContentContainer, 
body#PAGEID_535081.widgetMode .cnPrimaryContentContainer, 
body#PAGEID_535081.widgetMode .cnPrimaryContentBlock1ContentHolder {
width: 818px !important;
}

body#PAGEID_535081.widgetMode .cnPrimaryContentBlock1Content {
padding: 20px 75px 75px !important;
width: 818px !important;
}




/* FEATURED MEMBER WIDGET LAYOUT */

body#PAGEID_1837926.widgetMode .cnMainContainer .cnContentContainer {
top:0px;
left:0px;
}

body#PAGEID_1837926.widgetMode .cnMainContainer .cnContentContainer .d2ContentContainer {
padding:0px;
}

body#PAGEID_1837926.widgetMode .cnMainContainer .cnContentContainer .cnPrimaryContentContainerTopCorners {
display:none;
}

body#PAGEID_1837926.widgetMode .cnPrimaryContentBlock1Content {
padding:0px !important;
}

body#PAGEID_1837926.widgetMode .cnContentContainer, 
body#PAGEID_1837926.widgetMode .cnPrimaryContentContainer, 
body#PAGEID_1837926.widgetMode .cnPrimaryContentBlock1ContentHolder, 
body#PAGEID_1837926.widgetMode .cnPrimaryContentBlock1Content {
width:299px !important;
}

body#PAGEID_1837926.widgetMode .cnPrimaryContentBlock1Content {
width:307px !important;
}